{
  "block.autosmithingtable.auto_smithing_table": "Автоматический кузнечный стол",
  "item.autosmithingtable.auto_smithing_table": "Автоматический кузнечный стол",

  "container.autosmithingtable.title": "Улучшение предметов (авто)",
  "itemGroup.autosmithingtable": "Auto Smithing Table",

  "message.autosmithingtable.change_side_to_0": "[§eAutoSmithingTable§r] §bСторона изменена на: Нет",
  "message.autosmithingtable.change_side_to_1": "[§eAutoSmithingTable§r] §bСторона изменена на: Вход (основа)",
  "message.autosmithingtable.change_side_to_2": "[§eAutoSmithingTable§r] §bСторона изменена на: Вход (дополнение)",
  "message.autosmithingtable.change_side_to_3": "[§eAutoSmithingTable§r] §bСторона изменена на: Выход",
  "tooltip.autosmithingtable.sides": "[Shift + ПКМ] по сторонам для настройки",
  "tooltip.autosmithingtable.jade_progress": "Прогресс: %d"
}